Historial de versiones de Armenian (hy-AM) Language Pack

40 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 26.0 412.7 KiB Funciona con Firefox 26.0 - 26.0.*

Versión 25.0 405.7 KiB Funciona con Firefox 25.0 - 25.0.*

Versión 24.0 400.6 KiB Funciona con Firefox 24.0 - 24.0.*

Versión 23.0 393.8 KiB Funciona con Firefox 23.0 - 23.0.*

Versión 22.0 380.6 KiB Funciona con Firefox 22.0 - 22.0.*

Versión 21.0 379.7 KiB Funciona con Firefox 21.0 - 21.0.*

Versión 20.0 362.9 KiB Funciona con Firefox 20.0 - 20.0.*

Versión 19.0 355.5 KiB Funciona con Firefox 19.0 - 19.0.*

Versión 18.0 350.8 KiB Funciona con Firefox 18.0 - 18.0.*

Versión 3.6 148.0 KiB Funciona con Firefox 3.6 - 3.6.*